=== debian/changelog ===
pyim-el (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 12 Jan 2022 16:34:26 +0500

pyim-el (4.0.3-1) unstable; urgency=medium

  * Drop patch to disable tests
  * New upstream version 4.0.3
  * Build-Depend on elpa-pyim-basedict

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 01 Jan 2022 11:14:44 +0500

pyim-el (3.9.7-1) unstable; urgency=medium

  * New upstream version 3.9.7
  * Refresh patch to clean documentation
  * Add patch to disable some tests
  * d/watch: Update uscan regexp

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 25 Dec 2021 09:36:40 +0500

pyim-el (3.9.5-1) unstable; urgency=medium

  * Initial release (Closes: 1001687)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 14 Dec 2021 14:28:47 +0500
