=== debian/control ===
Source: pyim-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa,
               elpa-pyim-basedict,
               elpa-xr
Standards-Version: 4.6.0
Homepage: https://elpa.gnu.org/packages/pyim.html
Testsuite: autopkgtest-pkg-elpa
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/emacsen-team/pyim-el
Vcs-Git: https://salsa.debian.org/emacsen-team/pyim-el.git

Package: elpa-pyim
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0),
            elpa-pyim-basedict
Enhances: emacs
Description: Chinese input method support quanpin, shuangpin, wubi, cangjie and rime
 pyim is a Chinese input method in the Emacs environment. The code of
 pyim is derived from Emacs-eim, which development stopped after 2008.
 Although the external input method is powerful, it can't cooperate
 with Emacs tacitly, which greatly damages the feeling of Emacs.
 .
 Features:
 .
  - pyim supports Quanpin, Shuangpin, Wubi and Cangjie, among which
 Quanpin is the best;
 .
  - pyim optimizes the input method by adding thesaurus;
 .
  - pyim uses the text lexicon format, which is convenient for
 processing;
 .
  - pyim can be used as the front end for rime.
