=== debian/watch ===
version=4
https://elpa.gnu.org/packages/pyim.html pyim-(.+).tar(?:\.lz)?
