=== debian/changelog ===
pyim-el (5.2.3-1) unstable; urgency=medium

  * New upstream version 5.2.3

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 11 Jul 2022 13:36:13 +0500

pyim-el (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1
  * Refresh patch to clean documentation
  * Add README-elpa to docs
  * d/control: Add build dependencies
  * d/watch: Add GNU ELPA signing key and its support

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Jul 2022 21:34:26 +0500

pyim-el (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
  * Refresh patch to clean documentation
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 29 May 2022 20:48:17 +0500

pyim-el (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Refresh patch to clean documentation
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 26 Apr 2022 09:49:35 +0500
