=== debian/control ===
--- 
+++ 
@@ -5,9 +5,12 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
+               elpa-async,
+               elpa-popup,
+               elpa-posframe,
                elpa-pyim-basedict,
                elpa-xr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://elpa.gnu.org/packages/pyim.html
 Testsuite: autopkgtest-pkg-elpa
 Rules-Requires-Root: no
