## pyim-el 5.3.0

=== debian/changelog ===
pyim-el (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 06 Feb 2023 17:15:38 +0500

pyim-el (5.2.9-1) unstable; urgency=medium

  * New upstream version 5.2.9
  * Update upstream signing key
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 01 Jan 2023 22:30:31 +0500

pyim-el (5.2.8-1) unstable; urgency=medium

  * New upstream version 5.2.8

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 12 Nov 2022 11:46:47 +0500

pyim-el (5.2.7-1) unstable; urgency=medium

  * New upstream version 5.2.7

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 05 Nov 2022 13:48:34 +0500

pyim-el (5.2.6-1) unstable; urgency=medium

  * New upstream version 5.2.6

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 22 Oct 2022 17:05:02 +0500

pyim-el (5.2.5-1) unstable; urgency=medium

  * New upstream version 5.2.5

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 05 Oct 2022 15:06:38 +0500

pyim-el (5.2.4-1) unstable; urgency=medium

  * New upstream version 5.2.4
  * Refresh patch to clean documentation

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 18 Sep 2022 10:52:45 +0500
