=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                elpa-posframe,
                elpa-pyim-basedict,
                elpa-xr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://elpa.gnu.org/packages/pyim.html
 Testsuite: autopkgtest-pkg-elpa
 Rules-Requires-Root: no
