## pyim-el 5.3.2

=== debian/changelog ===
pyim-el (5.3.2-1) unstable; urgency=medium

  * New upstream version 5.3.2

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 18 Jun 2023 09:25:48 +0500
