## pyim-el 5.3.3

=== debian/changelog ===
pyim-el (5.3.3-1) unstable; urgency=medium

  * New upstream version 5.3.3
  * d/control: Clean Recommends

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 18 Sep 2023 12:42:31 +0500
