=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends}
-Recommends: emacs (>= 46.0),
+Recommends: emacs,
             elpa-pyim-basedict
 Enhances: emacs
 Description: Chinese input method support quanpin, shuangpin, wubi, cangjie and rime
