=== debian/changelog ===
pyim-el (5.3.4-3) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload
  * Update patch forward status
  * Cherrypick test fix for Emacs 30.1
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Standards-Version to 4.7.1; no change needed

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 28 Feb 2025 20:39:20 +0800

pyim-el (5.3.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:36:10 +0900

pyim-el (5.3.4-1) unstable; urgency=medium

  * New upstream version 5.3.4
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 04 Jun 2024 14:07:14 +0500
