## pyim-el 5.3.6

=== debian/changelog ===
pyim-el (5.3.6-1) unstable; urgency=medium

  * New upstream version 5.3.6
  * Drop patch applied upstream
  * d/control: Declare Standards-Version 4.7.3
  * d/control: Drop Priority field
  * d/control: Drop Rules-Requires-Root: no
  * d/copyright: Bump copyright years
  * d/watch: Migrate to version 5

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 03 Jan 2026 11:48:32 +0500
