=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pyim-el
 Section: editors
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -10,10 +9,9 @@
                elpa-posframe,
                elpa-pyim-basedict,
                elpa-xr
-Standards-Version: 4.7.1
+Standards-Version: 4.7.3
 Homepage: https://elpa.gnu.org/packages/pyim.html
 Testsuite: autopkgtest-pkg-elpa
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/pyim-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/pyim-el.git
