=== debian/watch ===
Version: 5

Source: https://elpa.gnu.org/packages/pyim.html
Matching-Pattern: pyim-(.+).tar(?:\.lz)?
Pgp-Sig-Url-Mangle: s%$%.asc%
